<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b4c562b8c56a0449d8efea3ca96a4b5">
  <dict>
    <!--2024-03-04 15:04:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-03-04 15:04:53.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
